IF NOT EXISTS (SELECT 1 FROM sys.objects WHERE object_id = OBJECT_ID('[dbo].[mps_prdctg_users]') AND type = 'U')
CREATE TABLE [dbo].[mps_prdctg_users]
(
    [pp_type] varchar(20) COLLATE Chinese_PRC_CI_AS NOT NULL DEFAULT(''),
    [pp_pcid] int NOT NULL DEFAULT((0)),
    [pp_cuid] int NOT NULL DEFAULT((0)),
    CONSTRAINT [PK_mps_prdctg_users] PRIMARY KEY ([pp_cuid] ASC)
    CONSTRAINT [PK_mps_prdctg_users] PRIMARY KEY ([pp_pcid] ASC)
    CONSTRAINT [PK_mps_prdctg_users] PRIMARY KEY ([pp_type] ASC)
)